package com.mx.cneeds.common.vo;

import lombok.Data;

import java.util.List;

/**
 * @ClassName DeviceChannelVo
 * @Author zzrdark
 * @Date 2020-03-05 14:46
 * @Description TODO
 **/
@Data
public class DeviceChannelVo {

    /**
     * 渠道号 分割符号 ,
     */
    private String channelNums;

    /**
     * 提示信息
     */
    private String channelNumsMessage;

    /**
     * 名单规则
     * 0:黑名单，1:白名单
     */
    private Integer channelRules;

    /**
     * 设备imeis
     */
    private List<String> imeis;

    public DeviceChannelVo(String channelNums, String channelNumsMessage, Integer channelRules) {
        this.channelNums = channelNums;
        this.channelNumsMessage = channelNumsMessage;
        this.channelRules = channelRules;
    }

    public DeviceChannelVo() {
    }
}
