package com.mx.cneeds.common.dto;

import lombok.Data;

import java.util.Date;

/**
 * @ClassName DeviceDto
 * @Author zzrdark
 * @Date 2020-03-25 18:51
 * @Description TODO
 **/
@Data
public class DeviceInfoDto {

    /**
     * 设备id
     */
    private Long deviceId;

    /**
     *
     */
    private Long deptId;

    /**
     * imei
     */
    private String imei;

    /**
     * iccid
     */
    private String iccid;

    /**
     * 状态0未激活，1已激活
     */
    private String status;

    /**
     * 设备版本
     */
    private String deviceVersion;

    /**
     * 产品系列
     */
    private Long seriesId;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 激活时间
     */
    private Date activeTime;

    /**
     * 渠道号
     */
    private String channelNums;

    /**
     * 渠道号提示信息
     */
    private String channelNumsMessage;

    /**
     * 0:黑名单，1:白名单
     */
    private Integer channelRules;

    /**
     * 产品系列号
     */
    private String seriesNum;


}
